Subject: Re: [PATCH RFC v4 0/9] Introduce Rust and announce that it will become mandatory

From: Patrick Steinhardt <[email-masked]>
Date: Mon, 15 Sep 2025 12:53:56 +0200

On Thu, Sep 11, 2025 at 09:55:54PM +0000, brian m. carlson wrote:
> I may end up sending in a patch or two for these if I have some time.

Sure! No pressure here, us being able to iterate is why I wanted to make
things opt-in in the first release.

> I did note the discussion about what the LTS process looks like, which I
> don't have strong opinions about but do want to make sure the project
> (including folks on the security list) is willing to support.  Other
> than that, this series looked reasonable to me.  I also confirmed that
> it works with my existing sha256-interop-part-2 series, which I
> appreciate.

That's awesome, thanks for confirming.

> I think once we have agreement on the LTS process, this should be good
> to go.

Yay! In any case, I would be okay to help out with the LTS process as
long as it's still owned by the Git project.

Patrick